.kerjasama {
  padding-top: 65px;
  padding-bottom: 83px;

  h5 {
    color: #00a3f4;
  }

  h4 {
    font-size: 36px;
    font-weight: 700;
  }

  img {
    filter: grayscale(100%);
    &:hover {
      filter: grayscale(0);
      cursor: pointer;
    }
  }

  p {
    line-height: 25.48px;
    font-size: 18px;
  }
}
